package com.repair.model.enumModel;

public enum ePayPageStatu {
    HavePaid(0),//已支付
    Rebates(1),//部分退款
    Refunded(2);//已退款

    private int value;
    ePayPageStatu(int value) {
        this.value=value;
    }

    public int getValue() {
        return value;
    }
}
